<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "2006.12.30">
	<sitename>Mid Night Karen 2</sitename>
	<photographer>model : Tsukutan</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0001.jpg"
thumbpath = "0001.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[Jneko Studio の世界へようこそ〜(^^)！]]></meta>
</image>


<image
path = "0002.jpg"
thumbpath = "0002.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[こちら「Other」コーナーは今回の ROM のおまけ的なギャラリーです。]]></meta>
</image>


<image
path = "0003.jpg"
thumbpath = "0003.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[なので、まずは本編の前に、どうぞ軽い気持でご覧になっていって下さい〜☆]]></meta>
</image>


<image
path = "0004.jpg"
thumbpath = "0004.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ここは竹芝埠頭のあたりですね。]]></meta>
</image>


<image
path = "0005.jpg"
thumbpath = "0005.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[今年の夏に撮影した物です。]]></meta>
</image>


<image
path = "0006.jpg"
thumbpath = "0006.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[あれ、ミニスカートだったかな（笑）。]]></meta>
</image>


<image
path = "0007.jpg"
thumbpath = "0007.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[モデルさんはつくたんさんです。相変わらずその長い髪が素敵です☆]]></meta>
</image>


<image
path = "0008.jpg"
thumbpath = "0008.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[外の写真はこれくらいにして、次は室内に移動です〜。]]></meta>
</image>


<image
path = "0009.jpg"
thumbpath = "0009.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[って、いきなりもう水着になってますね(^^;)。]]></meta>
</image>


<image
path = "0010.jpg"
thumbpath = "0010.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[しかもまたなかなかのハイレグで〜（笑）！]]></meta>
</image>


<image
path = "0011.jpg"
thumbpath = "0011.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[どちらの趣味なのかは内緒です（猫さんに決まってますが）。]]></meta>
</image>


<image
path = "0012.jpg"
thumbpath = "0012.jpg"
thumbwidth = "80"
</image>


<image
path = "0013.jpg"
thumbpath = "0013.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[コスプレと言えばスク水が王道なのかも知れませんが・・・]]></meta>
</image>


<image
path = "0014.jpg"
thumbpath = "0014.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat はやっぱりハイレグ水着の方が好きです（笑）。]]></meta>
</image>


<image
path = "0015.jpg"
thumbpath = "0015.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたんさんと言えば！　やはりこの長い髪と素敵なヒップラインですね(^^)！]]></meta>
</image>


<image
path = "0016.jpg"
thumbpath = "0016.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：もう、猫さん、さっきから何独り言いっているんですか〜？]]></meta>
</image>


<image
path = "0017.jpg"
thumbpath = "0017.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：え〜、私の水着姿なんてまだまだですよ〜・・・（照）。]]></meta>
</image>


<image
path = "0018.jpg"
thumbpath = "0018.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：でも、誉めてくださるならちょっと頑張ってみますね☆]]></meta>
</image>


<image
path = "0019.jpg"
thumbpath = "0019.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：はい、つくたんさんは水着姿も大変素敵だと思いますよ〜(^^)。]]></meta>
</image>


<image
path = "0020.jpg"
thumbpath = "0020.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：えへへ、ありがとうござます。でもホント少し照れますね(*^^*)。]]></meta>
</image>


<image
path = "0021.jpg"
thumbpath = "0021.jpg"
thumbwidth = "80"
</image>


<image
path = "0022.jpg"
thumbpath = "0022.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：ちょっと格好良ポーズで！<br><br>　って、怖いですかぁ！？]]></meta>
</image>


<image
path = "0023.jpg"
thumbpath = "0023.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いやいや、そんなこと無いですよ〜！<br><br>　って、そのポーズはちょっとぉ〜・・・♪]]></meta>
</image>


<image
path = "0024.jpg"
thumbpath = "0024.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あはは、最初からちょっとやりすぎましたね（笑）。]]></meta>
</image>


<image
path = "0025.jpg"
thumbpath = "0025.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：でもこんなハイレグの水着は初めて着ましたよ。]]></meta>
</image>


<image
path = "0026.jpg"
thumbpath = "0026.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：なのでちょっとサービスです（えへ）。]]></meta>
</image>


<image
path = "0027.jpg"
thumbpath = "0027.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：もう、つくたんさん読者さんに優しすぎますよ〜（笑）。]]></meta>
</image>


<image
path = "0028.jpg"
thumbpath = "0028.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：あは、きっと猫さんのせいで感覚が麻痺してきたのかも〜！]]></meta>
</image>


<image
path = "0029.jpg"
thumbpath = "0029.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：責任取って下さいね。]]></meta>
</image>


<image
path = "0030.jpg"
thumbpath = "0030.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いや、責任と言われましても〜(^^;)。。。]]></meta>
</image>


<image
path = "0031.jpg"
thumbpath = "0031.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：じゃぁ、猫さんが悩んでいる内に早速次の衣装にチェンジです！！]]></meta>
</image>


<image
path = "0032.jpg"
thumbpath = "0032.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：これは私には珍しく既製品なんですよ〜。]]></meta>
</image>


<image
path = "0033.jpg"
thumbpath = "0033.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：バーゲンだったのでお友達とお揃いで買ってみました☆]]></meta>
</image>


<image
path = "0034.jpg"
thumbpath = "0034.jpg"
thumbwidth = "80"
</image>


<image
path = "0035.jpg"
thumbpath = "0035.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：でも布の面積も少ないし薄くて困りました〜。。。]]></meta>
</image>


<image
path = "0036.jpg"
thumbpath = "0036.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：なのでイベントではちょっと着れないですね〜。。。]]></meta>
</image>


<image
path = "0037.jpg"
thumbpath = "0037.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：だから今日は特別ですよ〜☆]]></meta>
</image>


<image
path = "0038.jpg"
thumbpath = "0038.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：こうして横から見ると・・・]]></meta>
</image>


<image
path = "0039.jpg"
thumbpath = "0039.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：ちょっと危険ですよね（笑）。]]></meta>
</image>


<image
path = "0040.jpg"
thumbpath = "0040.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：でも読者さんのために少しだけサービスです☆]]></meta>
</image>


<image
path = "0041.jpg"
thumbpath = "0041.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[つくたん：にゃおにゃぁお〜〜〜♪]]></meta>
</image>


<image
path = "0042.jpg"
thumbpath = "0042.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：って、猫さん、何か私、ちょっとあほっぽく無いですか〜？？]]></meta>
</image>


<image
path = "0043.jpg"
thumbpath = "0043.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[つくたん：え〜〜〜、ちょっぴりイジケちゃますよぉ、ぐすん（−＿−）。]]></meta>
</image>

</images>
</gallery>
